.style_3490022599324902285,
.style_3586679095415183255,
.style_3145974355526757475,
.style_3171249664560012600,
.style_1755796470891,
.style_1755796470909,
.style_1108377519623716940,
.style_2828774042167285035,
.style_1177427422105191765,
.style_1755786285732,
.style_630755898802260552,
.style_1755786385569,
.style_2101278563560200075,
.style_1798705372462411565,
.style_2071124700007214988,
.style_2468180706987489150,
.style_1755796593855,
.style_1773265288198,
.style_1422110123493494905{		font-family:Playfair Display;		font-size:36px;		color:rgb(255,255,255);}.style_775805416530371980,
.style_1774519333657,
.style_2825147815995937800,
.style_1772803458121,
.style_1372180661227161468,
.style_1774519333648,
.style_1774519306573,
.style_201455985599916700{		font-family:Playfair Display;		font-size:16px;		color:rgb(0,0,0);}.style_1012156047314983950,
.style_806666057907654300,
.style_1766552404046059035,
.style_1772822564380,
.style_1773003633110,
.style_1772803745545,
.style_1755795539763,
.style_1755796934937,
.style_1763124627838,
.style_1772826582126,
.style_1763124904477,
.style_1092731630208344244,
.style_2569042361408065545,
.style_1099574576424935690,
.style_1755794545821,
.style_1763125681809,
.style_1772830602449,
.style_1755795441993,
.style_1763124107905,
.style_1772829935692,
.style_1772830436689,
.style_1773264637125,
.style_1774519250123,
.style_1826593051137905575{		font-family:Playfair Display;		font-size:16px;		color:rgb(255,255,255);}.style_2922512109734352985{		font-family:Playfair Display;		font-size:24px;		color:rgb(219,2,2);}.style_1750936873511,
.style_2406347757098589695{		font-family:Playfair Display;		font-size:24px;		color:rgb(0,0,0);}.style_1649709803276085024,
.style_1755794470557,
.style_1772824234243,
.style_1763125417193,
.style_1772826023443,
.style_1773267471965,
.style_2355227903998397665{		font-family:Playfair Display;		font-size:24px;		color:rgb(245,196,98);}.style_1755768217885,
.style_3087461286767911995,
.style_816567009773873005,
.style_1755768178789,
.style_1755768660919,
.style_3243899889144526095,
.style_198450170907777108,
.style_1400596649154964368,
.style_1755768304153,
.style_1755788292210,
.style_1932847587091877195,
.style_1098417085604901920,
.style_3368017194250314375,
.style_1829220620818586730,
.style_1390196258285946030,
.style_1755768158816{		font-size:36px;		font-family:Playfair Display;		color:rgb(219,2,2);}.style_3727350700195721350,
.style_1309450968363685055,
.style_1638688796696728635,
.style_1618354625349046790,
.style_1774518810599,
.style_1772822374036,
.style_1773267637011,
.style_1763042115981{		font-size:16px;		font-family:Playfair Display;		color:rgb(245,196,98);}.style_1774518679931{		font-size:18px;		font-family:Playfair Display;		color:rgb(238,238,238);}.style_1774518679949{		font-size:18px;		font-family:Playfair Display;		color:rgb(219,2,2);}.style_1774518828750{		font-size:19px;		font-family:Playfair Display;		color:rgb(245,196,98);}.style_1772822852456,
.style_1755796584876,
.style_1755797854207,
.style_1755796713473,
.style_1773264353306,
.style_1755797772103,
.style_1763124454743,
.style_1772802331884,
.style_1755796607841,
.style_1773262837751,
.style_1897753148475759415,
.style_1755796500266,
.style_1172560793824262685,
.style_1763041740061,
.style_3605277865114764720,
.style_3326430766044182040,
.style_1763044351349,
.style_1773242565360,
.style_1773263038271,
.style_1755794859350,
.style_1755794871488,
.style_1763041701273,
.style_1763124087507,
.style_1763124767595,
.style_1773007245185,
.style_168279324118883415,
.style_1840981098115859690,
.style_309239358260529295,
.style_3582344832487257050,
.style_6069907495474875,
.style_2140911448008210795,
.style_1772822616285,
.style_1773005502114,
.style_1773007919598,
.style_1773266254768,
.style_1774519140394{		font-size:36px;		font-family:Playfair Display;		color:rgb(245,196,98);}.style_2642465407246837430,
.style_1946767272356175840,
.style_2980597664811196330,
.style_3284095802421933125,
.style_1772802383298,
.style_298916956115233956,
.style_110346746150394288,
.style_1613149080097779972,
.style_186053692958825325,
.style_702971967140897004,
.style_3310455319828509665,
.style_2989152924789589848,
.style_1773266811188,
.style_1755805485883,
.style_1773264501747,
.style_1773264594431,
.style_1774519153115{		font-size:24px;		font-family:Playfair Display;		color:rgb(255,255,255);}.style_1774519182442{		font-size:16px;		font-family:Playfair Display;		color:rgb(238,238,238);}.style_1774519223154{		font-size:36px;		font-family:Playfair Display;		color:rgb(238,238,238);}.style_736899552653200085,
.style_66388395109492495,
.style_1774519366159{		font-size:16px;		font-family:Playfair Display;		color:rgb(219,2,2);}.style_1755768538700,
.style_1299861593999470380,
.style_1755768536182,
.style_3420271838576142485,
.style_1772822883724,
.style_1755786548777,
.style_1755787834728,
.style_1750936846836,
.style_3098196065631139065,
.style_1755766918016,
.style_1755767335133,
.style_3538586795045502505,
.style_1755767261903,
.style_1750938532493,
.style_1755788052296,
.style_662693180568142360,
.style_1755766498003,
.style_1774519285404,
.style_1774519414900{		font-size:36px;		font-family:Playfair Display;		color:rgb(0,0,0);}.style_1774534786730{		font-size:24px;		font-family:Playfair Display;		color:rgb(245,196,98);}.style_1774534815099{		font-size:36px;		font-family:Playfair Display;		color:rgb(245,196,98);}.style_1774535227950{		font-size:24px;		font-family:Playfair Display;		color:rgb(255,255,255);}.style_1774538025668{		font-size:36px;		font-family:Playfair Display;		color:rgb(255,255,255);}.style_1774538896529{		font-size:16px;		font-family:Playfair Display;		color:rgb(255,255,255);}